body {background-image: url('gfx/bg.gif'); background-repeat: repeat-x; background-color:#35AE9F }

table.bg {background-color:#ffffff}

td.head1 {background-color:#EBF9F7}
td.head2 {background-color:#993300; padding-left:5px;}

td.text {font-family:verdana; font-size:12px; color:#333333; padding-right:30px;}

a:link {font-family:verdana; font-size:12px; font-weight:400; color:#333333; text-decoration:none; border-bottom:1px dotted #666666;}
a:visited {font-family:verdana; font-size:12px; font-weight:400; color:#333333; text-decoration:none; border-bottom:1px dotted #666666;}
a:hover {font-family:verdana; font-size:12px; font-weight:400; color:#990000; text-decoration:none; border-bottom:1px dotted #666666;}

h2 {margin:0px;}

table.navi {border:1px solid #ffffff}
td.navi {padding-left:20px;}
a.navi:link {font-family:verdana; font-size:10px; font-weight:bold; color:#555555; text-decoration:none}
a.navi:visited {font-family:verdana; font-size:10px; font-weight:bold; color:#555555; text-decoration:none}
a.navi:hover {font-family:verdana; font-size:10px; font-weight:bold; color:#990000; text-decoration:none}

textarea {background-color: #7492E0;}

td.footer {padding:5px; font-family:verdana; font-size:10px; color:#555555;}
a.footer:link {font-family:verdana; font-size:10px; font-weight:400; color:#555555; text-decoration:none; border:none;}
a.footer:visited {font-family:verdana; font-size:10px; font-weight:400; color:#555555; text-decoration:none; border:none;}
a.footer:hover {font-family:verdana; font-size:10px; font-weight:400; color:#990000; text-decoration:none; border:none;}